Subject: Re: First cut at large page support on 40x

From: Armin <[email-masked]>
Date: Thu, 13 Jun 2002 11:13:33 -0700

David Gibson
>
> Heh, so instead we got a half-assed re-implementation (with a whole
> bunch of extraneous pointless crap) in the form of the OCP layer.
>

Crap...this pointless crap has made it easier to add driver support to
new IBM 4xx processors. And the Idea goes beyond PPC :)  Cosmetic
changes don't help make things not half-assed and mature.  Flushing the
idea, API's and usage does.

  armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/